/* TAGCLOUD ------------------------------------------------------------*/

ul#tagCloud li{
	float: left;
}
ul#tagCloud li a{
	margin: 0 10px 10px 0;
}
ul#tagCloud li.tag-smallest a {
	font-size: 0.6em;
}
ul#tagCloud li.tag-small a {
	font-size: 0.8em;
}
ul#tagCloud li.tag-medium a {
	font-size: 1em;
}
ul#tagCloud li.tag-large a {
	font-size: 1.5em;
}
ul#tagCloud li.tag-largest a {
	font-size: 2em;
}